body {
	font-family: Arial, sans-serif;
	font-size: 1rem;
}



.cookiebar {
	background-color: white;
	width: 100%;
	padding: 1em;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
}

.cookiebar_content {
	margin: auto;
	display: flex;
	flex-wrap: nowrap;
	max-width: 1200px;
}

.cookiebar_text {
	flex: 1 1 840px;
	font-size: small;
	line-height: 1.5;
	padding: 6px;
	text-align: left;
}

.cookiebar_buttons {
	padding: 6px;
}

#accept {
	font-weight: bold;
	
	/*border-radius: 0 0 .9375rem;*/
	color: white;
	flex: 0 0 12em;
	padding: .9em;
	text-align: center;
	width: 12em;
	cursor: pointer;
	background-color: rgb(82,174,50);
	border: 1px solid rgb(82,174,50);
}

#accept:hover {
	background-color: white;
	color: rgb(82,174,50);
}

#content {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	max-width: 95%;
	position: relative;
}

#settings {
	font-weight: bold;
	
	/*border-radius: 0 0 .9375rem;*/
	color: white;
	flex: 0 0 12em;
	padding: .9em;
	text-align: center;
	width: 12em;
	cursor: pointer;
	background-color: rgb(0,104,179);
	border: 1px solid rgb(0,104,179);
	color: white;
	margin-top: .5em;
}

#settings:hover {
	background-color: white;
	color: rgb(0,104,179);
}